/*==========  Desktop First  ==========*/

@media (min-width: 1199.98px) {

}

@media (max-width: 991.98px) {

	html {font-size: 53%;}

	.top-content__title {font-size: 4.6rem;}

	.menu-btn {display: inline-block;}

	.top-contacts {
		position: absolute;
		bottom: -7.8rem;
		right: 0;
		white-space: nowrap;
	}

	.first-steps-inner .col-lg-3:nth-child(3) .fa-angle-double-right {display: none;}

	.col-lg-4 + .col-lg-4 .price-item {margin-top: 2em;}

	.menu-list > ul {
		display: none;
		position: absolute;
		top: 6.6rem;
		left: 0;
		width: 100%;
		z-index: 1000;
		background-color: #f1f0f0;
	}

	.menu-list > ul > li {
		display: block;
		border-bottom: 1px solid #e9e8e8;
	}

	.main-menu .container {
		position: relative;
	}

	.menu-list > ul > li > a {
		display: block;
		padding: 10px 15px;
	}

	.sub-menu {
		display: none;
		margin: 15px;
	}

	.sub-menu ul {
		columns: 2;
	}

	.menu-list > ul > li > a:hover {
		background-color: #f1f0f0;
		box-shadow: inset 0 0 12px #ccc7c7;
	}

	.sub-menu ul li {
		display: flex;
		align-items: center;
		margin: 1em 0;
	}

	.sub-menu__title {margin-bottom: 0;}

	.sub-menu li img {
		width: 30px;
		height: 18px;
	}

	.sub-menu li a {
		font-size: 12px;
	}

}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.menu-list > ul > li:nth-last-child(3) {
		display: none;
	}
}

@media (max-width: 767.98px) {

	.top-messangers {
		margin: 2em 0;
		height: auto;
	}
	
	.circle-messanger {
		margin: 0 1em;
	}

	.top-social-links a {
		margin: 0 0.5em;
	}

	.owl-reviews .owl-item.center .item {
		transform: scale(1); 
	}

	.owl-reviews .item {
		margin: 0;
		padding: 12px;
	}

	.top-content__desc {font-size: 2.4rem;}

	.get-visa {column-count: 1;}

	.fullstory__img {float: none;}

	.uf-wrapper {
   	 width: 100% !important;
	}

	.row-element {
	    max-width: 100%;
	    margin-top: 3em;
	    padding: 0 !important;
	}

	.form-row {
	    flex-direction: column;
	}

	.radio {
	    justify-content: center;
	}

	.select, .input {
	    width: 100%;
	    max-width: 100%;
	}

	.form-btn {
	    width: 100%;
	}

}

@media (max-width: 575.98px) {

	.step-item .fa-angle-double-right {display: none;}

	.sub-menu ul {
		columns: 1;
	}

	.footer-links {margin-top: 1.5em;}

	.text-right {text-align: left;}
	.logo {margin-bottom: 1em;}

}

/*==========  Mobile First  ==========*/

@media (min-width: 576px) {

}

@media (min-width: 768px) {

	.owl-carousel .owl-stage {
		padding: 20px 0;
	}

	.partners-logo {
		margin-left: -1em;
		margin-right: -1em;
	}

	.partners-logo img {
		margin-right: 1em;
		margin-left: 1em;
	}

}

@media (min-width: 992px) {

	.sub-menu {
		opacity: 0;
		visibility: hidden;
		position: absolute;
		left: 0;
		top: 3.5em;
		z-index: 1000;
		background-color: rgba(255, 255, 255, 0.96);
		padding: 1.4em 1.8em;
		transition: all .2s ease-in-out;
		transform: translateY(20px);
		transition-delay: .1s;
	}

	.sub-menu ul {
		columns: 3;
	}

	.menu-list > ul > li > a:hover {
		background-color: #378bc0;
		color: #fff;
		box-shadow: inset 0 0 12px #12679c;
	}

	.menu-list > ul > li > a {
		display: inline-block;
		padding: 1.25em 1em;
	}

	.menu-list__sub:hover .sub-menu {
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
	}

	.menu-list > ul {display: flex !important;}

}

@media (min-width: 1200px) {

}